Monthly Archives: February 2010

Error compiling PHP with GD support

Você pode ler este post em português também. Hi Folks! If you try to compile PHP with the –with-gd in a system that has 1.4 or higher version of libpng, you will have a compilation error. The solution until the … Continue reading

Posted in English | Tagged | 1 Comment

Erro ao compilar o PHP com suporte ao GD

Como solucionar um erro de compilação do PHP com suporte ao GD. Continue reading

Posted in Português | Tagged | 1 Comment